/**
 * @file
 * Overide the mmenu module mm-basic theme.
 */
/* Correct the off canvas slide behaviour */
html.mm-slide.mm-right.mm-opened .mm-menu {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

html.mm-slide.mm-right.mm-opening .mm-menu {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

/* Style the toggles. Elaborate CSS selectors used in favor of more javascript */
/* Target both */
nav.mm-opened + .mm-menu + div + .mm-page .toggle--search,
.mm-menu + .mm-opened + div + .mm-page .toggle--navigation {
  color: white;
  background-color: black;
  padding: 8px 13px 5px 13px;
}

nav.mm-opened + .mm-menu + div + .mm-page .toggle--search .icon--close,
.mm-menu + .mm-opened + div + .mm-page .toggle--navigation .icon--close {
  display: inline-block;
}

/* Target search */
nav.mm-opened + .mm-menu + div + .mm-page .toggle--search {
  padding: 8px 13px 5px 13px;
}

nav.mm-opened + .mm-menu + div + .mm-page .toggle--search .icon--search {
  display: none;
}

/* Target navigation */
.mm-menu + .mm-opened + div + .mm-page .toggle--navigation .icon--menu {
  display: none;
}

/* Hide the mmenu if javascript is turned off or if you're in a legacy browser */
.no-js .mmenu-nav,
.lt-ie9 .mmenu-nav {
  display: none;
}

#mmenu_top > ul {
  padding: 10px 0;
}

#mmenu_top > ul > li {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}

.mm-menu .mm-list {
  padding: 10px 0;
}

.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen) {
  background-color: black;
  color: #FFF;
}

.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen):before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 5px;
  height: 100%;
  background-color: #3facff;
}

.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.2);
  color: rgba(255, 255, 255, 0.6);
}

.mm-menu .mm-list + .mm-list.mm-panel {
  padding: 5px 0;
}

.mm-menu .mm-list > li.mm-opened:after {
  border-color: transparent;
}

.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
  height: 52px;
}

.mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
  top: 22px;
}

.mm-menu.mm-vertical .mm-list .mm-panel {
  padding: 0;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  margin-left: 0;
}

.mm-list > li > a {
  font-size: 16px;
  padding: 16px;
}

.mm-list > li > a:focus {
  outline-offset: 0;
  outline: none;
}

.mm-list > li > a:hover, .mm-list > li > a.active {
  background-color: black;
  color: #FFF;
}

.mm-list > li > a.mm-subopen:after, .mm-list > li > a.mm-subclose:before {
  border-color: #FFF !important;
}

.mm-list > li > a.mm-subopen + a,
.mm-list > li > a.mm-subopen + span {
  margin-right: 52px;
}

.mm-list > li > span {
  padding: 0;
}

.mm-list a.mm-subopen {
  width: 52px;
}

.mm-list a.mm-subopen:after {
  right: 22px;
}

.mm-list a.mm-subopen:before {
  margin-bottom: -11px;
}

.mm-list a.mm-subclose:before {
  margin-bottom: -11px;
}

.mm-list.nav > li > a:focus {
  background-color: black;
}
